## ros-rosinstall-generator 0.1.11

=== debian/changelog ===
ros-rosinstall-generator (0.1.11-1) unstable; urgency=medium

  [ Jochen Sprickerhof ]
  * Imported Upstream version 0.1.10
  * Uploaded to Debian (Closes: #804034)

  [ Leopold Palomo-Avellaneda ]
  * Updated Uploaders field
  * Added VCS fields
  * Added Homepage field and rewrite the Description
  * Updated copyright file

 -- Leopold Palomo-Avellaneda <leo@alaxarxa.net>  Thu, 26 Nov 2015 05:10:00 +0000

rosinstall-generator (0.1.9-1.drp70+1) wheezy-robotics; urgency=medium

  * Rebuild for drp.

 -- Leopold Palomo-Avellaneda <leo@alaxarxa.net>  Fri, 28 Nov 2014 13:34:13 +0100

rosinstall-generator (0.1.8-1+drp70+1) wheezy-robotics; urgency=low

  * New upstream release.

 -- Leopold Palomo-Avellaneda <leo@alaxarxa.net>  Fri, 21 Feb 2014 12:56:32 +0100

rosinstall-generator (0.1.3-1+drp70+2) wheezy-robotics; urgency=low

  * New version. Package as binary and library.

 -- Leopold Palomo-Avelleneda <leo@alaxarxa.net>  Fri, 11 Oct 2013 14:24:56 +0200

rosinstall-generator (0.1.3-1+drp70+1) wheezy-robotics; urgency=low

  * Initial version for drp.

 -- Leopold Palomo-Avelleneda <leo@alaxarxa.net>  Fri, 11 Oct 2013 12:49:09 +0200

rosinstall-generator (0.1.3-1) lucid oneiric precise quantal raring wheezy; urgency=low

  * source package automatically created by stdeb 0.6.0+git

 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 11 Oct 2013 12:43:54 +0200
