=== debian/control ===
Source: ros-rosinstall-generator
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Thomas Moulard <thomas.moulard@gmail.com>,
           Jochen Sprickerhof <debian@jochen.sprickerhof.de>,
           Leopold Palomo-Avellaneda <leo@alaxarxa.net>
Section: python
Priority: optional
Build-Depends: python-setuptools (>= 0.6b3), python (>= 2.6.6-3), debhelper (>=8), dh-python
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/ros/ros-rosinstall-generator.git
Vcs-Git: git://anonscm.debian.org/debian-science/packages/ros/ros-rosinstall-generator.git
Homepage: http://wiki.ros.org/rosinstall_generator
Standards-Version: 3.9.6
X-Python-Version: >= 2.6

Package: python-rosinstall-generator
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-argparse, python-catkin-pkg, python-rosdistro (>= 0.2.13), python-rospkg, python-yaml
Description: Tool to generate rosinstall files (for Robot OS)
 This package is part of Robot OS (ROS). It contains a tool to
 generate rosinstall files which contain information about repositories
 with ROS packages/stacks. It always returns information about
 released packages - either to the gbp repositories for wet packages
 or to the tarball of dry stacks from the SVN release repository.
