=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.6.0+git at
# Fri, 11 Oct 2013 12:43:54 +0200

%:
	dh $@ --with python2 --buildsystem=python_distutils

override_dh_clean:
	rm -rf build
	rm -rf src/rosinstall_generator.egg-info
	dh_clean

get-orig-source:
	uscan --verbose --force-download --repack --compress xz
