## ros-rosinstall-generator 0.1.12

=== debian/changelog ===
ros-rosinstall-generator (0.1.12-1) unstable; urgency=medium

  * Imported Upstream version 0.1.12

 -- Jochen Sprickerhof <debian@jochen.sprickerhof.de>  Sat, 23 Jul 2016 12:02:34 +0200
