## ros-rosinstall-generator 0.1.13

=== debian/changelog ===
ros-rosinstall-generator (0.1.13-3) unstable; urgency=medium

  * Repackage using pybuild
  * Add python3-rosinstall-generator package

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 15 Jul 2017 07:51:29 +0200

ros-rosinstall-generator (0.1.13-2) unstable; urgency=medium

  * Update watch file
  * Bump compat version

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 28 Jun 2017 06:11:42 +0200

ros-rosinstall-generator (0.1.13-1) unstable; urgency=medium

  * Bumped Standards-Version to 3.9.8, no changes needed.
  * Update Vcs URLs
  * Update my email address
  * New upstream version 0.1.13
  * Update copyright
  * bump compat level to 10

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 15 Dec 2016 11:49:18 +0100
