=== debian/control ===
Source: ros-rosinstall-generator
Section: python
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Thomas Moulard <thomas.moulard@gmail.com>, Jochen Sprickerhof <jspricke@debian.org>, Leopold Palomo-Avellaneda <leo@alaxarxa.net>
Build-Depends: debhelper (>= 10), dh-python, python-all, python-setuptools, python3-all, python3-setuptools
Standards-Version: 4.0.0
Homepage: http://wiki.ros.org/rosinstall_generator
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2
Vcs-Git: https://anonscm.debian.org/cgit/debian-science/packages/ros/ros-rosinstall-generator.git
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/ros/ros-rosinstall-generator.git
Testsuite: autopkgtest-pkg-python

Package: python-rosinstall-generator
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Description: Tool to generate rosinstall files (for Robot OS) Python 2
 This package is part of Robot OS (ROS). It contains a tool to
 generate rosinstall files which contain information about repositories
 with ROS packages/stacks. It always returns information about
 released packages - either to the gbp repositories for wet packages
 or to the tarball of dry stacks from the SVN release repository. 
 .
 This package installs the library for Python 2.

Package: python3-rosinstall-generator
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Suggests: python-rosinstall-generator-doc
Description: Tool to generate rosinstall files (for Robot OS) Python 3
 This package is part of Robot OS (ROS). It contains a tool to
 generate rosinstall files which contain information about repositories
 with ROS packages/stacks. It always returns information about
 released packages - either to the gbp repositories for wet packages
 or to the tarball of dry stacks from the SVN release repository. 
 .
 This package installs the library for Python 3.
