=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=rosinstall-generator
export PYBUILD_AFTER_INSTALL=rm -rf 'debian/python3-rosinstall-generator/usr/bin'

%:
	dh $@ --with python2,python3 --buildsystem=pybuild
