## ros-rosinstall-generator 0.1.14

=== debian/changelog ===
ros-rosinstall-generator (0.1.14-1) unstable; urgency=medium

  * Update Vcs URLs to salsa.d.o
  * New upstream version 0.1.14
  * Bump policy and debhelper versions (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 31 Mar 2018 15:36:38 +0200
