=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Priority: optional
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Thomas Moulard <thomas.moulard@gmail.com>, Jochen Sprickerhof <jspricke@debian.org>, Leopold Palomo-Avellaneda <leo@alaxarxa.net>
-Build-Depends: debhelper (>= 10), dh-python, python-all, python-setuptools, python3-all, python3-setuptools
-Standards-Version: 4.0.0
+Build-Depends: debhelper (>= 11), dh-python, python-all, python-setuptools, python3-all, python3-setuptools
+Standards-Version: 4.1.3
 Homepage: http://wiki.ros.org/rosinstall_generator
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
-Vcs-Git: https://anonscm.debian.org/cgit/debian-science/packages/ros/ros-rosinstall-generator.git
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/ros/ros-rosinstall-generator.git
+Vcs-Git: https://salsa.debian.org/science-team/ros-rosinstall-generator.git
+Vcs-Browser: https://salsa.debian.org/science-team/ros-rosinstall-generator
 Testsuite: autopkgtest-pkg-python
 
 Package: python-rosinstall-generator
