## ros-rosinstall-generator 0.1.17

=== debian/changelog ===
ros-rosinstall-generator (0.1.17-1) unstable; urgency=medium

  * New upstream version 0.1.17

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 17 Aug 2019 11:24:32 +0200

ros-rosinstall-generator (0.1.16-1) unstable; urgency=medium

  * Add R³
  * http -> https
  * Remove unknown -doc package suggestion
  * New upstream version 0.1.16
  * fix lintian ancient-python-version-field
  * Bump policy version (no changes)
  * switch to debhelper-compat and debhelper 12
  * rebase patches
  * add Salsa CI

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 28 Jul 2019 19:39:11 +0200
