=== debian/control ===
--- 
+++ 
@@ -3,11 +3,10 @@
 Priority: optional
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Thomas Moulard <thomas.moulard@gmail.com>, Jochen Sprickerhof <jspricke@debian.org>, Leopold Palomo-Avellaneda <leo@alaxarxa.net>
-Build-Depends: debhelper (>= 11), dh-python, python-all, python-setuptools, python3-all, python3-setuptools
-Standards-Version: 4.1.3
-Homepage: http://wiki.ros.org/rosinstall_generator
-X-Python-Version: >= 2.6
-X-Python3-Version: >= 3.2
+Build-Depends: debhelper-compat (= 12), dh-python, python-all, python-setuptools, python3-all, python3-setuptools
+Standards-Version: 4.4.0
+Rules-Requires-Root: no
+Homepage: https://wiki.ros.org/rosinstall_generator
 Vcs-Git: https://salsa.debian.org/science-team/ros-rosinstall-generator.git
 Vcs-Browser: https://salsa.debian.org/science-team/ros-rosinstall-generator
 Testsuite: autopkgtest-pkg-python
@@ -27,7 +26,6 @@
 Package: python3-rosinstall-generator
 Architecture: all
 Depends: ${python3:Depends}, ${misc:Depends}
-Suggests: python-rosinstall-generator-doc
 Description: Tool to generate rosinstall files (for Robot OS) Python 3
  This package is part of Robot OS (ROS). It contains a tool to
  generate rosinstall files which contain information about repositories
