## ros-rosinstall-generator 0.1.18

=== debian/changelog ===
ros-rosinstall-generator (0.1.18-1) unstable; urgency=medium

  * New upstream version 0.1.18
  * Bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 13 Oct 2019 08:47:35 +0200

ros-rosinstall-generator (0.1.17-2) unstable; urgency=medium

  * Drop Python 2 (Closes: #938398)
  * Add d/clean

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 27 Sep 2019 13:56:05 +0200
