=== debian/watch ===
# Watch control file for uscan
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%ros-rosinstall-generator-$1.tar.gz%" \
    https://github.com/ros-infrastructure/rosinstall_generator/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
