## ros-rosinstall-generator 0.1.22

=== debian/changelog ===
ros-rosinstall-generator (0.1.22-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.

  [ Jochen Sprickerhof ]
  * Enable autopkgtest-pkg-pybuild

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 10 Dec 2022 12:41:09 +0100

ros-rosinstall-generator (0.1.22-2) unstable; urgency=medium

  [ Jochen Sprickerhof ]
  * Drop gitlab-ci
  * Drop old Breaks/Replaces

  [ Timo Röhling ]
  * Fix deprecated yaml.load()
  * Bump Standards-Version to 4.6.1
  * Add myself to uploaders

 -- Timo Röhling <roehling@debian.org>  Thu, 20 Oct 2022 16:10:03 +0200

ros-rosinstall-generator (0.1.22-1) unstable; urgency=medium

  * New upstream version 0.1.22

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 07 Jul 2020 08:11:03 +0200

ros-rosinstall-generator (0.1.21-1) unstable; urgency=medium

  * New upstream version 0.1.21
  * rebase patches

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 27 Jun 2020 08:02:49 +0200

ros-rosinstall-generator (0.1.19-1) unstable; urgency=medium

  * New upstream version 0.1.19
  * Remove Thomas from Uploaders, thanks for working on this
  * cleanup d/watch
  * bump policy and debhelper versions

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 06 Jun 2020 07:52:12 +0200
