=== debian/control ===
Source: ros-rosinstall-generator
Section: python
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Jochen Sprickerhof <jspricke@debian.org>, Leopold Palomo-Avellaneda <leo@alaxarxa.net>, Timo Röhling <roehling@debian.org>
Build-Depends: debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-setuptools,
 python3-rosdistro <!nocheck>,
 python3-pytest <!nocheck>,
 python3-yaml <!nocheck>,
Standards-Version: 4.6.1
Rules-Requires-Root: no
Homepage: https://wiki.ros.org/rosinstall_generator
Vcs-Git: https://salsa.debian.org/science-team/ros-rosinstall-generator.git
Vcs-Browser: https://salsa.debian.org/science-team/ros-rosinstall-generator
Testsuite: autopkgtest-pkg-pybuild

Package: python3-rosinstall-generator
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: Tool to generate rosinstall files (for Robot OS) Python 3
 This package is part of Robot OS (ROS). It contains a tool to
 generate rosinstall files which contain information about repositories
 with ROS packages/stacks. It always returns information about
 released packages - either to the gbp repositories for wet packages
 or to the tarball of dry stacks from the SVN release repository.
 .
 This package installs the library for Python 3.
