## ros-rosinstall-generator 0.1.23

=== debian/changelog ===
ros-rosinstall-generator (0.1.23-1) unstable; urgency=medium

  * New upstream version 0.1.23
  * Rediff patches
  * Bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 12 Jun 2023 22:31:37 +0200
