=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  python3-rosdistro <!nocheck>,
  python3-pytest <!nocheck>,
  python3-yaml <!nocheck>,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://wiki.ros.org/rosinstall_generator
 Vcs-Git: https://salsa.debian.org/science-team/ros-rosinstall-generator.git
